From: <a href="/blend/av.cgi?id=2022">mrsvkg9</a><BR>
Date: 4 September 2010<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2010.09.04.06.03.15454">Nostalgia</a>:<BR>
Great work Wolfie, but I can tell we grew up in different countries, though I also remember the smell of a roast cooking in the stove.  I remember the first snowfall, and the anticipation of making a fort or snowman, the smell of the smoke coming out of the chimneys when it got cold.  Laying on the floor watching the Beetles on Ed Sullivan and my grandmother Tsk Tsking about their hair.  The smell of a fresh apple picked from the tree.  The FEAR of the nun in the front of the class on my first day of school.  (they still scare the heck out of me).  
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 4 September 2010<P>

I'm just him Yuppieee! I'm glad you liked it :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 September 2010<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2010.09.04.06.03.15454">Nostalgia</a>:<BR>
<BR>
This is excellent wolfscreamer...(I love it) and I've started my own that I will post later today. Ok.. so also you gave me a great idea for the challenge for this month and that is....<BR>
<BR>
Memories of Love....Are ya'll up for the challenge? Funny.. sad. mad. bad whatever just old memories of love.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 September 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.09.03.22.58.30682">the hero dies in this one</a>:<BR>
<BR>
Just call bk546 for some some tea and sympathy i'm just him..but in the mean time write some more for us...<BR>
<BR>
The challenge is Memories of Love!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 September 2010<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2010.09.04.06.03.15454">Nostalgia</a>:<BR>
<BR>
Treacle pudding? Are you British wolfscreamer?
<HR>